.viewport{
    width: 510px;
    height: 255px;
    overflow: hidden;
    position: relative;
}
.slidewrapper{
    position: absolute;
    left: 0;
    top: 0;
    height: 100px;
    margin: 0;
    padding: 0;
}
.slide{
    width: 510px;
    height: 255px;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #ffffff;
}
.dot{
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #000;
}
.dot.active{
    background: #f00;
}
.dot.ki{
    display: none;
}
.arrows{
font-size:30px;
}
@media screen and (min-width: 1000px) {
  .viewport{
    width: 1020px;
    height: 255px;
    overflow: hidden;
    position: relative;
}
.slide{
    width: 510px;
    height: 255px;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #ffffff;
}
}
.qqq {
  width: 50%;
  height: 10%;
}
